from etgui import *

def ShowFileDialog(how=eFDRead,filename=None,title="Select a file"):
	if filename and gSystem.DirName(filename):
		gSystem.ChangeDirectory(gSystem.DirName(filename))
	result=SelectFile(title,how)
	return result

